html

{

  margin:                         0px;

  padding:                        0px;

}



body

{

  background-color:               white;

  background-image:               url(images/bg.png);

  background-position:            50% 0px;

  background-repeat:              no-repeat;

  color:                          #333333;

  font-family:                    Verdana, Arial, Helvetica, sans-serif;

  font-size:                      11px;

  margin:                         0px;

  padding:                        0px;

}





/**

 * heading

 */

h1

{

  right:                          18px;

  margin:                         0px;

  position:                       absolute;

  top:                            9px;

}



h1 a

{

  background-image:               none;

  paddding:                       0px;

}



h2

{

  color:                          #CC3366;

  font-size:                      17px;

  margin-top:                     0px;

  margin-bottom:                  1.3em;

}

h2 a

{

  color:                          #CC3366;

  font-size:                      17px;

  margin-top:                     0px;

  margin-bottom:                  1.3em;

}


h3

{

  color:                          #666666;

  font-size:                      13px;

}



h3 .subtitle

{

  font-size:                      11px;

}



h4

{

  color:                          #666666;

  font-size:                      12px;

  margin-bottom:                  0px;

}



h4 + *

{

  margin-top:                     0px;

}





/**

 * form

 */

form

{

  margin:                         0px;

}



input,

textarea,

select,

option,

label

{

  font-family:                    Verdana, Arial, Helvetica, sans-serif;

  font-size:                      1em;

  vertical-align:                 middle;

}



input.text,

textarea

{

  border-width:                   1px;

}



input.forward

{

  background-color:               white;

  background-image:               url(images/bg.forward.red.gif);

  background-position:            0px 4px;

  background-repeat:              no-repeat;

  border:                         0px;

  color:                          black;

  padding-left:                   13px;

  text-align:                     left;

}





/**

 * link

 */

a

{

  color:                          black;

  text-decoration:                none;

}



a:hover

{

  color:                          #CC3366;

}



a.forward

{

  background-image:               url(images/bg.forward.red.gif);

  background-position:            0px 4px;

  background-repeat:              no-repeat;

  padding-left:                   13px;

}



a.backward

{

  background-image:               url(img/bg.backward.red.gif);

  background-position:            0px 4px;

  background-repeat:              no-repeat;

  font-weight:                    bold;

  padding-left:                   13px;

}



a img

{

  border:                         0px;

}





#vagisan

{

  height:                         570px;

  margin-top:                     30px;

  margin-right:                   auto;

  margin-left:                    auto;

  position:                       relative;

  width:                          884px;

}



/**

 * linkbar

 */

#linkBar

{

  position:                       absolute;

  right:                          118px;

  top:                            12px;

}



#linkBar ul

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px;

  overflow:                       hidden;

  padding:                        0px;

}



#linkBar li

{

  float:                          left;

  margin:                         0px;

  padding:                        0px;

}



#linkBar li a

{

  background-image:               url(images/bg.forward.red.gif);

  background-position:            0px 4px;

  background-repeat:              no-repeat;

  color:                          black;

  padding:                        0px 10px 0px 13px;

  text-decoration:                none;

}




#linkBar2

{
	position:                       absolute;
	right:                          330px;
	top:                            9px;
}



#linkBar2 ul

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px;

  overflow:                       hidden;

  padding:                        0px;

}



#linkBar2 li

{

  float:                          left;

  margin:                         0px;

  padding:                        0px;

}



#linkBar2 li a

{

  

  color:                          black;

  padding:                        0px 3px 0px 3px;

  text-decoration:                none;

}



#linkBar3

{
	position:                       absolute;
	right:                          526px;
	top:                            12px;
}



#linkBar3 ul

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px;

  overflow:                       hidden;

  padding:                        0px;

}



#linkBar3 li

{

  float:                          left;

  margin:                         0px;

  padding:                        0px;

}



#linkBar3 li a

{

  

  color:                          black;

  padding:                        0px 3px 0px 3px;

  text-decoration:                none;

}


/**

 * mainmenu

 */

#mainmenu

{

  left:                           0px;

  position:                       absolute;

  top:                            120px;

  width:                          295px;

}



#mainmenu ul

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px;

  padding:                        0px;

  width:                          295px;

}



#mainmenu li

{

  background-color:               #E7E7E7;

  border-top:                     white solid 1px;

  border-bottom:                  white solid 1px;

  font-size:                      13px;

  font-weight:                    bold;

  margin:                         0px;

  padding:                        0px;

}



#mainmenu li.first

{

  border-top:                     0px;

}



#mainmenu li.last

{

  border-bottom:                  0px;

}



#mainmenu li a

{

  background-image:               none;

  color:                          #666666;

  display:                        block;

  padding:                        7px 0px 7Px 34px;

  text-decoration:                none;

  width:                          261px;

}



#mainmenu li a.selected,

#mainmenu li a:hover

{

  background-color:               #CCCCCC;

  color:                          black;

}



#mainmenu li.jump

{

  background-color:               #999999;

}



#mainmenu li.jump a

{

  color:                          #F0F0F0;

}



#mainmenu li.jump a:hover

{

  color:                          #333333;

}



#mainmenu li.jumpfirst

{

  border-top:                     white solid 10px;

}





/**

 * submenu

 */

#mainmenu ul.submenu

{

}



#mainmenu ul.submenu li

{

  background-color:               transparent;

  border-top:                     0px;

  border-bottom:                  #E7E7E7 solid 1px;

  font-size:                      11px;

}



#mainmenu ul.submenu li a

{

  background-color:               transparent;

  background-image:               url(images/bg.forward.red.gif);

  background-position:            35px 9px;

  background-repeat:              no-repeat;

  padding:                        5px 0px 5px 47px;

  width:                          248px;

}



#mainmenu ul.submenu li a.selected,

#mainmenu ul.submenu li a:hover

{

  background-color:               #CCCCCC;

  color:                          black;

}



#mainmenu ul.submenu li li

{

  background-color:               transparent;

  border-top:                     0px;

  border-bottom:                  #E7E7E7 solid 1px;

}



#mainmenu ul.submenu li li a

{

  background-position:            48px 8px;

  padding:                        4px 0px 4px 60px;

  width:                          235px;

}





/**

 * content area

 */

#content

{
	font-size:                      12px;
	height:                         454px;
	left:                           314px;
	overflow:                       auto;
	position:                       absolute;
	top:                            116px;
	width:                          570px;

}



#contentArea

{

  line-height:                    1.35em;

  padding-right:                  20px;

}



#contentArea ul

{

  margin:                         0px;

  padding:                        0px;

}



#contentArea li

{

  background-image:               url(img/bg.listitem.gif);

  background-position:            2px 6px;

  background-repeat:              no-repeat;

  list-style-type:                none;

  margin:                         0px;

  padding-left:                   12px;

}



#inlineBox

{

  background-image:               url(img/bg.inlinebox.gif);

  background-position:            0px 0px;

  background-repeat:              no-repeat;

  height:                         125px;

  margin-top:                     1em;

  margin-bottom:                  1em;

  overflow:                       hidden;

  position:                       relative;

  width:                          364px;

}



#inlineBox[id]

{

  display:                        table;

  position:                       static;

}



#inlineBoxMiddle

{

  position:                       absolute;

  top:                            50%;

}



#inlineBoxMiddle[id]

{

  display:                        table-cell;

  vertical-align:                 middle;

  position:                       static;

}



#inlineBoxInner

{

  padding-right:                  32px;

  padding-left:                   24px;

  position:                       relative;

  top:                            -50%;

}



#inlineBoxInner[id]

{

  position:                       static;

}



#inlineBoxWrapper

{

  overflow:                       hidden;

  width:                          308px;

}



#inlineBox h3

{

  margin:                         0px;

}



#inlineBox p

{

  margin-top:                     0px;

}



#epilog

{

  background-color:               #E7E7E7;

  font-size:                      11px;

  margin-top:                     1em;

  padding:                        12px;

  width:                          333px;

}



#epilog h3

{

  color:                          #CC3366;

  font-size:                      12px;

  margin:                         0px;

}



#epilog p

{

  margin-top:                     0px;

}





/**

 * footer

 */

#footer

{

  color:                          white;

  margin-top:                     4px;

  margin-right:                   auto;

  margin-left:                    auto;

  padding-left:                   50px;

  position:                       relative;

  width:                          834px;

}



#footer ul

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px;

  padding:                        0px;

  position:                       absolute;

  right:                          44px;

  top:                            0px;

}



#footer li

{

  float:                          left;

  margin:                         0px;

  padding:                        0px;

}



#footer li a

{

  background-image:               url(images/bg.forward.white.gif);

  background-position:            0px 4px;

  background-repeat:              no-repeat;

  color:                          white;

  padding:                        0px 10px 0px 13px;

  text-decoration:                none;

}





/**

 * sitemap

 */

#sitemap ul

{

  margin:                         0px;

  padding:                        0px;

}



#sitemap li

{

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px 0px 0px 15px;

  padding:                        1px 0px;

}



#sitemap img,

#sitemap a

{

  vertical-align:                 middle;

}



#sitemap a

{

  padding-left:                   4px;

}





/**

 * tips

 */

#tips

{

  width:                          510px;

}



#tips ul

{

  margin:                         0px;

  overflow:                       hidden;

  padding:                        0px;

  width:                          510px;

}



#tips li

{

  display:                        block;

  font-weight:                    bold;

  float:                          left;

  height:                         82px;

  list-style-image:               none;

  list-style-type:                none;

  margin:                         0px 2px 2px 0px;

  padding:                        0px;

  width:                          82px;

}



#tips li a

{

  background-color:               #E7E7E7;

  background-image:               none;

  display:                        block;

  height:                         62px;

  padding:                        10px 4px;

  width:                          74px;

}



#tips li a:hover

{

  background-color:               #D60059;

  background-image:               url(img/bg.tip.gif);

  background-position:            100% 0%;

  background-repeat:              no-repeat;

  color:                          white;

}



#tip

{

  width:                          520px;

}



#tip h3

{

  background-color:               white;

  background-image:               url(images/bg.forward.red.gif);

  background-position:            0px 5px;

  background-repeat:              no-repeat;

  padding-left:                   13px;

}



#tip th

{

  background:                     #D60059;

  border-right:                   white solid 2px;

  border-bottom:                  white solid 2px;

  color:                          white;

  padding:                        5px 0px 5px 19px;

  text-align:                     left;

  width:                          236px;

}



#tip td

{

  background:                     #E7E7E7;

  border-right:                   white solid 2px;

  color:                          black;

  padding:                        15px 19px;

  vertical-align:                 top;

}





/**

 * featurebox

 */

.featureBoxDefault

{

  padding:                        7px 0px 7Px 34px;

  width:                          261px;

}





/**

 * index page

 */

#index

{

}



#index #vagisan

{

  background-image:               url(images/bg.venus.jpg);

  background-position:            100% 0%;

  background-repeat:              no-repeat;

}



#index #logo

{

  margin-top:                     54px;

  margin-left:                    34px;

}



#index #mainmenu

{

  background:                     #F5F5F5;

  top:                            225px;

  width:                          309px;

}



#index #content

{
	color:                          #333333;
	font-size:                      11px;
	height:                         194px;
	left:                           0px;
	overflow:                       hidden;
	top:                            370px;
	width:                          884px;

}



#index .featureBox

{

  float:                          left;

  overflow:                       hidden;

  padding-right:                  50px;

  width:                          210px;

}



#index .featureBoxLeft

{
	float:                          left;
	padding-right:                  50px;
	overflow:                       hidden;
	width:                          506px;
	margin-left: 4px;

}



#index h2,

#index h3

{

  font-size:                      13px;

  margin-top:                     7px;

  margin-bottom:                  0em;

}



#index h3

{

  color:                          black;

}



#index input.text#email

{

  color:                          #666666;

  width:                          180px;

}





/**

 * gallery

 */

#gallery

{

  float:                          right;

  padding-left:                   00px;

  text-align:                     center;

  width:                          200px;

}



#gallery img

{

  margin-bottom:                  10px;

}





/**

 * contact form

 */

table.contactForm

{

  margin:                         0px;

}



table.contactForm th

{

  font-weight:                    normal;

  text-align:                     left;

}



table.contactForm input.text,

table.contactForm textarea

{

  width:                          250px;

}



table.contactForm input.text#zipCode

{

  float:                          left;

  width:                          50px;

}



table.contactForm input.text#city

{

  float:                          right;

  width:                          190px;

}



p.buttonBar

{

  overflow:                       hidden;

  width:                          100%;

}





/**

 * survey

 */



.survey h3

{

  color:                          #CC3366;

  margin-bottom:                  0px;

}



.survey p

{

  margin:                         .25em 0px;

}





/**

 * misc

 */

#slogan

{

  position:                       absolute;

  right:                          0px;

  top:                            120px;

}



#venus

{

  position:                       absolute;

  left:                           309px;

  top:                            0px;

}



#banner

{

  left:                           32px;

  position:                       absolute;

  top:                            22px;

}



#redbox

{

  left:                           292px;

  position:                       absolute;

  top:                            194px;

  z-index:                        100;

}



/*

b,

strong,

*/

.hilite

{

  color:                          #D60059;

}



a:link strong

{

  color:                          #333333;

}



a:visited strong

{

  color:                          #666666;

}



p.forward

{

  background-image:			      url(images/bg.forward.red.gif);

  background-position:            0px 5px;

  background-repeat:              no-repeat;

  padding-left:                   13px;

}



ul.downloads

{

  list-style-type:                none;

  margin:                         0px;

  padding:                        0px;

}



ul.downloads li

{

  margin:                         0px 0px 1em;

  padding:                        0px;

}



dl.toggle-list dt

{

  background-image:               url(img/bg.listitem.gif);

  background-position:            2px 6px;

  background-repeat:              no-repeat;

  cursor:                         pointer;

  font-weight:                    bold;

  margin:                         0px;

  padding-left:                   12px;

}



dl.toggle-list dd

{

  margin:                         0px 0px 1em;

  padding-left:                   12px;

}


.roza {
	color:#D60058;
}

#slikica

{
	left:                           0px;
	position:                       absolute;
	top:                            215px;
	width:                          295px;
	height: 						320px;
}
